import Navbar from "@/components/navbar";

export default function Warehouse() {
    return (
        <div className="w-full h-full">
            <Navbar></Navbar>
            <p>Warehouse</p>
        </div>
    )
}